org.apache.xpath.res

## Class XPATHErrorResources_en

- java.lang.Object
- - java.util.ResourceBundle
  - - java.util.ListResourceBundle
    - - org.apache.xpath.res.XPATHErrorResources
      - - org.apache.xpath.res.XPATHErrorResources_en

-     public class XPATHErrorResources_en
      extends XPATHErrorResources

  Default implementation of XPATHErrorResources. This is just an empty class.
  Usage:
    **For advanced use only**

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class java.util.ResourceBundle

      `java.util.ResourceBundle.Control`

  - ### Field Summary

    - ### Fields inherited from class org.apache.xpath.res.XPATHErrorResources

      `BAD_CODE, ER_ARG_CANNOT_BE_NULL, ER_ASNODEITERATOR_NOT_SUPPORTED_XRTREEFRAGSELECTWRAPPER, ER_AXES_NOT_ALLOWED, ER_BOOLEAN_ARG_NO_LONGER_OPTIONAL, ER_CANNOT_CALL_SETSHOULDCACHENODE, ER_CANNOT_CREATE_URL, ER_CANNOT_DEAL_XPATH_TYPE, ER_CANNOT_WRITE_TO_EMPTYNODELISTIMPL, ER_CANT_CONVERT_TO_BOOLEAN, ER_CANT_CONVERT_TO_MUTABLENODELIST, ER_CANT_CONVERT_TO_NODELIST, ER_CANT_CONVERT_TO_NUMBER, ER_CANT_CONVERT_TO_SINGLENODE, ER_CANT_CONVERT_TO_STRING, ER_CANT_CONVERT_TO_TYPE, ER_CANT_CONVERT_XPATHRESULTTYPE_TO_NUMBER, ER_CANT_GET_SNAPSHOT_LENGTH, ER_CONTEXT_HAS_NO_OWNERDOC, ER_COULD_NOT_FIND_VAR, ER_COULDNOT_BE_FORMATTED_TO_NUMBER, ER_COULDNOT_CREATE_XMLPROCESSORLIAISON, ER_COULDNOT_FIND_ENDOP_AFTER_OPLOCATIONPATH, ER_COULDNOT_FIND_FUNCTION, ER_COULDNOT_GET_VAR_NAMED, ER_COUNT_TAKES_1_ARG, ER_CURRENT_NOT_ALLOWED_IN_MATCH, ER_CURRENT_TAKES_NO_ARGS, ER_DETACH_NOT_SUPPORTED_XRTREEFRAGSELECTWRAPPER, ER_DIDNOT_FIND_XPATH_SELECT_EXP, ER_DOC_MUTATED, ER_DOCUMENT_REPLACED, ER_DTM_CANNOT_HANDLE_NODES, ER_EMPTY_EXPRESSION, ER_EMPTY_XPATH_RESULT, ER_ERROR_OCCURED, ER_EXPECTED_BUT_FOUND, ER_EXPECTED_DOUBLE_QUOTE, ER_EXPECTED_LOC_PATH, ER_EXPECTED_LOC_PATH_AT_END_EXPR, ER_EXPECTED_LOC_STEP, ER_EXPECTED_MATCH_PATTERN, ER_EXPECTED_NODE_TEST, ER_EXPECTED_REL_LOC_PATH, ER_EXPECTED_REL_PATH_PATTERN, ER_EXPECTED_SINGLE_QUOTE, ER_EXPECTED_STEP_PATTERN, ER_EXTENSION_FUNCTION_CANNOT_BE_INVOKED, ER_EXTRA_ILLEGAL_TOKENS, ER_FASTSTRINGBUFFER_CANNOT_BE_NULL, ER_FEATURE_NAME_NULL, ER_FEATURE_UNKNOWN, ER_FOUND_COMMA_BUT_NO_FOLLOWING_ARG, ER_FOUND_COMMA_BUT_NO_PRECEDING_ARG, ER_FSB_CANNOT_TAKE_STRING, ER_FSB_NOT_SUPPORTED_XSTRINGFORCHARS, ER_FUNCTION_TOKEN_NOT_FOUND, ER_GETTING_NULL_FEATURE, ER_GETTING_UNKNOWN_FEATURE, ER_IGNORABLE_WHITESPACE_NOT_HANDLED, ER_ILLEGAL_AXIS_NAME, ER_ILLEGAL_VARIABLE_REFERENCE, ER_INCOMPATIBLE_TYPES, ER_INCORRECT_ARG_LENGTH, ER_INCORRECT_PROGRAMMER_ASSERTION, ER_INVALID_UTF16_SURROGATE, ER_INVALID_XPATH_TYPE, ER_KEY_HAS_TOO_MANY_ARGS, ER_LOCALNAME_HAS_TOO_MANY_ARGS, ER_NAME_HAS_TOO_MANY_ARGS, ER_NAMESPACEAXIS_NOT_IMPLEMENTED, ER_NAMESPACEURI_HAS_TOO_MANY_ARGS, ER_NODESET_CANNOT_INDEX, ER_NODESET_CANNOT_ITERATE, ER_NODESET_NOT_MUTABLE, ER_NODESETDTM_CANNOT_INDEX, ER_NODESETDTM_CANNOT_ITERATE, ER_NODESETDTM_NOT_MUTABLE, ER_NON_ITERATOR_TYPE, ER_NON_SNAPSHOT_TYPE, ER_NORMALIZESPACE_HAS_TOO_MANY_ARGS, ER_NULL_ERROR_HANDLER, ER_NULL_RESOLVER, ER_NULL_XPATH_FUNCTION_RESOLVER, ER_NULL_XPATH_VARIABLE_RESOLVER, ER_NUM_NOT_SUPPORTED_XRTREEFRAGSELECTWRAPPER, ER_NUMBER_HAS_TOO_MANY_ARGS, ER_OBJECT_MODEL_EMPTY, ER_OBJECT_MODEL_NULL, ER_OIERROR, ER_ONLY_ALLOWS, ER_PARSE_NOT_SUPPORTED, ER_PATTERN_LITERAL_NEEDS_BE_QUOTED, ER_PREDICATE_ILLEGAL_SYNTAX, ER_PREFIX_MUST_RESOLVE, ER_PROBLEM_IN_DTM_NEXTSIBLING, ER_PROG_ASSERT_UNKNOWN_OPCODE, ER_RESOLVE_VARIABLE_RETURNS_NULL, ER_RTF_NOT_SUPPORTED_XRTREEFRAGSELECTWRAPPER, ER_SAX_API_NOT_HANDLED, ER_SETDOMFACTORY_NOT_SUPPORTED, ER_SETTING_WALKER_ROOT_TO_NULL, ER_SOURCE_RETURN_TYPE_CANNOT_BE_NULL, ER_STR_NOT_SUPPORTED_XRTREEFRAGSELECTWRAPPER, ER_STRING_HAS_TOO_MANY_ARGS, ER_STRINGLENGTH_HAS_TOO_MANY_ARGS, ER_TRANSLATE_TAKES_3_ARGS, ER_TWO_OR_THREE, ER_UNKNOWN_AXIS, ER_UNKNOWN_MATCH_OPERATION, ER_UNKNOWN_NODETYPE, ER_UNKNOWN_OPCODE, ER_UNKNOWN_STEP, ER_UNPARSEDENTITYURI_TAKES_1_ARG, ER_UNSUPPORTED_ENCODING, ER_UNSUPPORTED_RETURN_TYPE, ER_VAR_NOT_RESOLVABLE, ER_VARIABLE_ACCESSED_BEFORE_BIND, ER_WRONG_DOCUMENT, ER_WRONG_NODETYPE, ER_XERCES_CANNOT_HANDLE_NODES, ER_XERCES_PARSE_ERROR, ER_XERCES_PARSE_ERROR_DETAILS, ER_XPATH_ERROR, ER_XPATH_READOBJECT, ER_XSTR_NOT_SUPPORTED_XRTREEFRAGSELECTWRAPPER, ER_XSTRINGFORCHARS_CANNOT_TAKE_STRING, ER_ZERO_OR_ONE, ERROR_HEADER, ERROR_RESOURCES, ERROR_STRING, ERROR0000, FORMAT_FAILED, QUERY_HEADER, WARNING_HEADER, WG_CANNOT_MAKE_URL_FROM, WG_COULDNOT_FIND_FUNCTION, WG_DONT_DO_ANYTHING_WITH_NS, WG_EXPAND_ENTITIES_NOT_SUPPORTED, WG_FUNCTION_TOKEN_NOT_FOUND, WG_ILLEGAL_VARIABLE_REFERENCE, WG_LOCALE_NAME_NOT_HANDLED, WG_NEED_DERIVED_OBJECT_TO_IMPLEMENT_NODETEST, WG_PROPERTY_NOT_SUPPORTED, WG_QUO_NO_LONGER_DEFINED, WG_SECURITY_EXCEPTION, WG_UNSUPPORTED_ENCODING, XML_HEADER, XSL_HEADER`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `XPATHErrorResources_en()`

  - ### Method Summary

    - ### Methods inherited from class org.apache.xpath.res.XPATHErrorResources

      `getContents, loadResourceBundle`

    - ### Methods inherited from class java.util.ListResourceBundle

      `getKeys, handleGetObject`

    - ### Methods inherited from class java.util.ResourceBundle

      `clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### XPATHErrorResources_en

          public XPATHErrorResources_en()

Copyright © 2014 Apache XML Project. All Rights Reserved.